@echo off
chcp 65001 >nul
setlocal enabledelayedexpansion

rem color 0a
:begin
rem color 0a
title    ☆★☆ 开心刷机助手☆★☆ 
echo 您现在可以直接使用adb或fastboot命令行功能, 例如：
echo.
echo 列出adb设备：adb devices
echo 远程连接：adb connect 192.168.1.5:5555
echo 进入shell：adb shell
echo 查看设备日志：adb logcat
echo 发送文件到设备SD卡：adb push D:\myfile.pdf /sdcard/
echo 从设备SD卡获取文件：adb pull /sdcard/myfile.pdf D:\
echo 查看adb常见操作：11
echo 查看adb简单操作：22
echo 查看adb命令帮助：adb help
echo 清屏cls 或 clear
echo.

@cmd /k
